commit 587e8cabcf799464eadf58cbb4e796e1f979c9ff
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Aug 11 17:29:35 2019 +0200

    Bump the xfce version to 4.14

commit 1007428055e1721ede836c32c8d022e4501d510f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jul 28 17:14:10 2019 +0200

    Back to development

commit 65ef9f27f3bf57c41f8cfe2529b540b626513fa1
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jul 28 17:12:27 2019 +0200

    Updates for release

commit 2778b75b1f3a2993757cdb7c909bd95990360ec9
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:30:40 2019 +0200

    I18n: Update translation nb (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5143acb2dace4fcfb71b18cae322322a7abf7b4d
Author: Real School <translator_students@realschool.am>
Date:   Mon Jul 8 12:30:38 2019 +0200

    I18n: Add new translation hy (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c198d559cd461f222c842554e1a68fa70333fd11
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 30 23:15:35 2019 +0200

    Back to development

commit 99d8ea28a6900ad081a53419fc1a2006bfea0220
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 30 23:13:52 2019 +0200

    Updates for release

commit 1ff0ae99915c359881d011261eaaa35167e04104
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 30 23:06:28 2019 +0200

    Bump the xfce version to 4.14pre2

commit 7613cb1dcf8fbad96aba7177faa5336758d48629
Author: Real School <translator_students@realschool.am>
Date:   Thu Jun 20 18:30:17 2019 +0200

    I18n: Update translation hy_AM (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95a8e52a9d5cd6cc1a85a181cd8a5cb61456e860
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jun 17 22:27:35 2019 +0200

    Bump the xfce version to 4.14pre1

commit 52bd47cafac6340521fa5a0dff51390cda68177d
Author: Real School <translator_students@realschool.am>
Date:   Thu Jun 13 12:30:11 2019 +0200

    I18n: Update translation hy_AM (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1adb702cfcf01e40dbcb9272b84848e20cc619d
Author: Hayk Andreasyan <hayk.andreasyan@realschool.am>
Date:   Mon Jun 10 18:30:45 2019 +0200

    I18n: Add new translation hy_AM (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9f91b6ea74d62a52fa43317574eeb44faeec9d7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 00:30:29 2019 +0200

    I18n: Update translation da (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e2a462c52d28ba3c3d8274e2623f2fa5352e2be
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri May 17 12:30:20 2019 +0200

    I18n: Update translation gl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit af2fbcac3b06a50db1062a5bb54de6ede42c5581
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri May 17 06:30:11 2019 +0200

    I18n: Update translation gl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c80a9fa7e09d0debd04f66f849c0afdb4e442f96
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 00:30:31 2019 +0200

    I18n: Update translation da (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e7bd352ea111461e859c0f1eb6a9ec4037dd8f6
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu May 16 14:15:34 2019 +0200

    Back to development

commit 80d12e88801b92a2b2206d7d2c8db5d0d2d448e3
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu May 16 14:01:44 2019 +0200

    Update for release

commit 508e03c2f25504db3e945eb2fd6b6db268aae71f
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu May 16 13:55:15 2019 +0200

    Cleanup autotools files
    
    - Update AUTHORS, README and THANKS to remove obsoletes informations
    - Cleanup the configure.ac.in : remove obsoletes macros and uesless checks

commit 8e34250394106044ed4b012c71cfc7cadc90f32d
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 11 06:30:27 2019 +0200

    I18n: Add new translation ie (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f9173bfd4aeb16aec6aed8343e2f726f470f25f
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:30:50 2019 +0200

    I18n: Update translation is (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc91edfc9334fa34f2f5283322f2490f2078e49e
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 10 18:30:50 2019 +0200

    I18n: Update translation da (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94306dee7acbc0c9f0256c76704de0a7af87c200
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 8 19:15:38 2019 +0200

    I18n: Update translation uk (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc44682adc65b449bf6af497e8c3ef12e2581686
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 8 19:15:38 2019 +0200

    I18n: Update translation sk (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4cccd6fd9ef40374e35e7c2980f1070cec001cae
Author: Dumitru Moldovan <dumol@gnome.org>
Date:   Wed May 8 19:15:37 2019 +0200

    I18n: Update translation ro (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7f3b35d6f0e35cf8afef439955433f1dd3d63cc
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:15:36 2019 +0200

    I18n: Update translation lt (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e3d22b52cd195ee0319d9aa83a72e7ddd1cbefb
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed May 8 19:15:36 2019 +0200

    I18n: Update translation kk (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f90a20779630e9d848ae2315b0dd703e91bea335
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:15:35 2019 +0200

    I18n: Update translation it (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9687aa4b2836f4c5c4e8b818bf16d8a1e9a7484a
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed May 8 19:15:35 2019 +0200

    I18n: Update translation he (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62b1f1dbfb758db4e89e6b0fa6ce6c1a484c4423
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:15:35 2019 +0200

    I18n: Update translation gl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c667b650ff01c38cf69a0370e52e1dee071e549a
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed May 8 19:15:34 2019 +0200

    I18n: Update translation fr (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6e3316788a7b276853fedf90a8d59f6e4f5ceb4
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Apr 18 00:17:49 2019 -0300

    Bump glib version

commit 27cc4d52f76a2470b1fb834f1588c1b9d28c5eb8
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Apr 15 23:40:33 2019 -0300

    Fix compiler error -Wcast-function-type (GCC 8)

commit 2e25eaf07c96f390747327154194810188015d8b
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Apr 14 18:37:30 2019 -0300

    Fix this use of "defined" may not be portable

commit 99f20b70df5a02043e14b82d693deda14804c17c
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Tue Jan 22 06:20:22 2019 +0100

    Fix GObject Introspection language bindings

commit d3d56533ddc24b17b824fcd726c6a523e211d306
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed Jan 16 12:30:31 2019 +0100

    I18n: Update translation be (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2854f9841cac56a06c75ff5f8e8a0f9f1ef20c6f
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Fri Jan 11 12:30:24 2019 +0100

    I18n: Update translation cs (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b23e5190b0ac90793344d720044711413743c2d
Author: Igor <f2404@yandex.ru>
Date:   Mon Sep 17 12:23:21 2018 -0400

    Add support for rc files as symlinks
    
    This prevents a symlink from being overwritten with an actual file contents.
    Instead, the symlink is preserved, and its target gets updated.
    
    Fixes bug #14698

commit 570680c487fb92897e4974f84294457f0442ab4a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:33:22 2018 +0200

    I18n: Update translation ug (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bcf44e5f9a0cb9d360e131cac31aab44d5add1b9
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Sep 14 06:33:22 2018 +0200

    I18n: Update translation sr (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffb03fca96c2562da2092b78b8e28664db38ef52
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Sep 14 06:33:22 2018 +0200

    I18n: Update translation oc (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d5ff0c77d2c69ba918b5ba2a9318f87bb1d553d
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Fri Sep 14 06:33:21 2018 +0200

    I18n: Update translation nb (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b650e7a64fbc6f9663eb19bb6e26459187ca5f4e
Author: Puretech <terjemah.puretech@gmail.com>
Date:   Fri Sep 14 06:33:21 2018 +0200

    I18n: Update translation ms (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f61c2116abc5c537b18d5dc303b50ced01536bb
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:33:21 2018 +0200

    I18n: Update translation ar (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b731799971aa06c73491745e287a4d772736f4f
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Thu Aug 2 12:30:32 2018 +0200

    I18n: Update translation cs (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c3c2f93489e9c2ee25fed225b5f59ed65ecb06b7
Author: Romain B <skunnyk@alteroot.org>
Date:   Sun Jun 17 00:40:42 2018 +0200

    Back to development

commit 63a62d9904af287636600c7016512366c87a403e
Author: Romain B <skunnyk@alteroot.org>
Date:   Sun Jun 10 20:14:05 2018 +0200

    Update for release

commit db9c3b422df1190a6250e535450dafdc53877434
Author: Thomas Lange <thomas-lange2@gmx.de>
Date:   Thu May 31 22:54:51 2018 +0200

    Avoid excessive type-casting

commit ffc7a0a8bd63c154563f27c268183576e61c9d24
Author: Thomas Lange <thomas-lange2@gmx.de>
Date:   Thu May 31 22:08:35 2018 +0200

    Allow language-specific keys before language-neutral ones (Bug #13979)
    
    The order of lines in a .desktop file should be irrelevant.
    The two examples below should give the same result.
    
    [Desktop Entry]
    Name[en]=Foo
    Name=Bar
    
    [Desktop Entry]
    Name=Bar
    Name[en]=Foo
    
    However all localized entries were ignored for example one.
    Fix this by using the approach mentioned in the comment:
    Set the language-neutral value to the first language-specific
    value and overwrite it later.

commit 52399cd166ed9e32325673568de4f49f217f3fb4
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sat Apr 28 12:30:17 2018 +0200

    I18n: Update translation it (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fda921fcbae72a758305de9e262631e32e9113c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 19 00:30:50 2018 +0200

    I18n: Update translation da (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45e13dd5d58298185ed111da6201f945729aad1b
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Apr 8 18:30:34 2018 +0200

    I18n: Update translation it (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea644a694ec4cd6a0aa652c89816364152e25925
Author: Geraint Rowlands <ansbaradigeidfran@gmail.com>
Date:   Thu Mar 29 18:30:29 2018 +0200

    I18n: Update translation cy (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a7976ab83508b499b66dfda085ca23c0e4215c8
Author: Geraint Rowlands <ansbaradigeidfran@gmail.com>
Date:   Sat Mar 24 12:30:18 2018 +0100

    I18n: Add new translation cy (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f922e72ee3726a6b25deb4a4a292c55b9030042
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Tue Mar 13 12:30:27 2018 +0100

    I18n: Update translation fr (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 525eb2d0da536d6634ad17fe06a243bfa4c9dc24
Author: Linuxbruger <y.z@live.dk>
Date:   Sun Mar 4 12:30:20 2018 +0100

    I18n: Update translation da (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f15e18ae18ad128eec31cb1bfffd3e47cd67c58
Author: Besnik <besnik@programeshqip.org>
Date:   Sat Mar 3 00:30:38 2018 +0100

    I18n: Update translation sq (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13c2cff47315b4bd6eb1e3e2c23bcbd378fd25af
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Thu Feb 15 00:30:20 2018 +0100

    I18n: Add new translation be (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55778769377e3ea208463f21b92446c12f511a05
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jan 1 00:30:39 2018 +0100

    I18n: Update translation ca (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f7678b152d738ed3895f91249c6e96b74d499ab
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Sun Dec 17 00:30:47 2017 +0100

    I18n: Update translation de (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd5f1f059f0ee2e4e3f5e38c561e6278a3e5aee5
Author: Romain B <skunnyk@alteroot.org>
Date:   Sun Dec 10 13:05:38 2017 +0100

    Fix documentation warnings
    
    - Use a more modern way to handle docs sections
    - Also fix warnings introduced by gobject introspection ( https://wiki.gnome.org/action/show/Projects/GObjectIntrospection/Annotations#GTK-Doc_support )

commit 441d69e324c0a24a16b07c0fca86905b5e8e6537
Author: Romain B <skunnyk@alteroot.org>
Date:   Sat Dec 9 19:08:59 2017 +0100

    Fix some gtk-doc warnings

commit 9b9124ec8d17254ea2e50f02384abae471860514
Author: Romain B <skunnyk@alteroot.org>
Date:   Sat Dec 9 18:38:39 2017 +0100

    Migrate away from sgml templates for documentation

commit 4785e47190632cc867d85af70ce4738d911e64c7
Author: Romain B <skunnyk@alteroot.org>
Date:   Sat Dec 9 18:31:06 2017 +0100

    Better documentation processing
    
    - No more sgml things !
    - You only need to add new functions to docs/libxfce4utils-sections.txt to add them to the doc.

commit 09c590d1d7757a33e8ebae10fa85e466112ced54
Author: Romain B <skunnyk@alteroot.org>
Date:   Tue Dec 5 13:34:09 2017 +0100

    Fix make distcheck build
    
    - distcheck is broken since the introduction of vala binding generation.
    - We don't need to generate them on release tarball, we only need to
    provides needed files
    - Disable vala in DISTCHECK_CONFIGURE_FLAGS

commit 5255e417279f0218dc27e57a531f11d1c85b01cb
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Tue Nov 14 18:30:55 2017 +0100

    I18n: Update translation ko (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64c3796aadda7e9c40ed8164fafee054fe4f7a5c
Author: Umidjon Almasov <u.almasov@gmail.com>
Date:   Sun Sep 24 00:31:37 2017 +0200

    I18n: Update translation uz (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 974a7c49c4c5b760d0b62fcfcda9dc4d6f653fe4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 24 00:31:37 2017 +0200

    I18n: Update translation ug (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73e7804ac63a4f9910c971540f4404d2d7c53a05
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Sun Sep 24 00:31:37 2017 +0200

    I18n: Update translation tr (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab249a6d5fe7250f1b0367b31d7623e783684b76
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 24 00:31:37 2017 +0200

    I18n: Update translation th (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e3242c1bdcc776ca788b2914a721d54ea5b40c8
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Sep 24 00:31:36 2017 +0200

    I18n: Update translation ru (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08a4b151dd884ce722bafa529fba7e9a05b5e680
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:31:36 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c01c9350f2417638ff8de59f37c07d7d0d037a7
Author: Michał Olber <michal@olber.pl>
Date:   Sun Sep 24 00:31:36 2017 +0200

    I18n: Update translation pl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d5d463ba05d19bf2f5a6933dc15326831bda229
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Sep 24 00:31:36 2017 +0200

    I18n: Update translation oc (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42d8c6d9103082a011bef7e31116b2b27df97b48
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:31:36 2017 +0200

    I18n: Update translation nl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64003516b0b731c43ba3b1013ab02afc2bd06d90
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Sep 24 00:31:35 2017 +0200

    I18n: Update translation it (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 527e9c0f0fab35cbadeaa3518e3f903485058620
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Sep 24 00:31:35 2017 +0200

    I18n: Update translation hr (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c77b2bf2dddc6ea7273b53068afab833a743ebcb
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Sep 24 00:31:35 2017 +0200

    I18n: Update translation he (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0eb51791ee66a6326e97f3aee7ba841f599e250
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Sep 24 00:31:35 2017 +0200

    I18n: Update translation fr (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 257c3d8e86f835a43d0942e5e5f09573d3d41962
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Sun Sep 24 00:31:35 2017 +0200

    I18n: Update translation en_AU (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 989d139819508120e46a71539bd8d0de1b53f46e
Author: enolp <enolp@softastur.org>
Date:   Sun Sep 24 00:31:35 2017 +0200

    I18n: Update translation ast (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 190c2ef16b356381eff4614b7680dbd77ff7122f
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:33:14 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62a8dcb6782a646254fdd9d8cb225596be82691c
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Wed Sep 20 00:33:14 2017 +0200

    I18n: Update translation zh_HK (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7953d9e02e620f0c085b0d388d2d94273bcf8fe
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:33:14 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5c4d5a6b9c4467b7c3ad4d99fe020a934c77241
Author: Umidjon Almasov <u.almasov@gmail.com>
Date:   Wed Sep 20 00:33:14 2017 +0200

    I18n: Update translation uz (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fda52c95e8bae2a623b571db1dd3ea3321d35b3e
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:33:14 2017 +0200

    I18n: Update translation ur (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aff4fa980edd463e475089178ada5d2beb045e42
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:33:14 2017 +0200

    I18n: Update translation ur_PK (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e28f15d31610fe6a2e74ae38224ac72601e73aa3
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:33:14 2017 +0200

    I18n: Update translation uk (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71d9d6d2c8dcce5dbd1183535733c6ad051223fe
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:33:14 2017 +0200

    I18n: Update translation ug (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8eec1be1cd26ede7e145a5c2cef4e411fbb82be5
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 20 00:33:14 2017 +0200

    I18n: Update translation tr (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef7dd5e2768919a1311451d99d1138c251ddf75d
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Sep 20 00:33:13 2017 +0200

    I18n: Update translation th (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 113b3a4c96922393d793c635d9ee965a672e15f2
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 00:33:13 2017 +0200

    I18n: Update translation sv (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f63e2b99959d3a8002688bb0c63d50bdfe666abf
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:33:12 2017 +0200

    I18n: Update translation sr (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8907a9853000f3984652e76f7f25f2b6cb5aca9c
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:33:12 2017 +0200

    I18n: Update translation sq (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 029576b36917c448baaed2142d554fc9b855ce79
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:33:12 2017 +0200

    I18n: Update translation sk (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a2d2180f40c06bb44d86b8d7ba87bc820d35f59
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:33:12 2017 +0200

    I18n: Update translation si (71%).
    
    5 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff72014a29fc0175038274219d63fc181093661b
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Wed Sep 20 00:33:12 2017 +0200

    I18n: Update translation ru (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit caf0ad327c47bcba3faba0e2a3a509fd1a43c78c
Author: Mișu Moldovan <dumol@l10n.ro>
Date:   Wed Sep 20 00:33:12 2017 +0200

    I18n: Update translation ro (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e43a317c560b6340697c8a3996a5b763734eb65
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Sep 20 00:33:12 2017 +0200

    I18n: Update translation pt (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37efbab4b751a24204ed31ab22bfcecfaf2439af
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 00:33:12 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b9965424a9a1f4eb7bff088cd3b77506094f8b8b
Author: Michał Olber <michal@olber.pl>
Date:   Wed Sep 20 00:33:11 2017 +0200

    I18n: Update translation pl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f25e7661c93b80c6b0abe42d011488f43a32955c
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:33:11 2017 +0200

    I18n: Update translation pa (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 147facadbd356184288d7e68899b2ea68ee26efd
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Wed Sep 20 00:33:11 2017 +0200

    I18n: Update translation oc (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f0c39e4b1b9d0da2920cb9d508414ae90531054
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:33:11 2017 +0200

    I18n: Update translation nn (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee6616cd7cc54cacb4b77ca8954817005e7a3c07
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 00:33:11 2017 +0200

    I18n: Update translation nl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e580374d1d0d63390f5bbba2aab8e5382819c541
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Sep 20 00:33:10 2017 +0200

    I18n: Update translation nb (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89479d4cef7df060ff5e052cc1b71208076a822d
